Bug 484966 - Error updating glibc in a mock buildroot
Error updating glibc in a mock buildroot
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Schwab
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-10 16:51 EST by Lubomir Rintel
Modified: 2009-10-22 05:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-22 05:38:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-02-10 16:51:25 EST
Got this updating a buildroot:

telinit: Unable to send message: Connection refused
/usr/sbin/glibc_post_upgrade: While trying to execute /sbin/telinit child exited with exit code 1
error: %post(glibc-2.9.90-3.i686) scriptlet failed, exit status 1

Yep, I know newer RPM deals with these but still... /usr/sbin/glibc_post_upgrade should ignore telinit's failure.
Comment 1 Bug Zapper 2009-06-09 07:15:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Andreas Schwab 2009-08-12 12:03:16 EDT
Does this still happen?
Comment 3 Andreas Schwab 2009-10-22 05:38:52 EDT
Not reproducable.

Note You need to log in before you can comment on or make changes to this bug.